<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">\
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Presentation</title>
</head>
<body>
    <!-- Welcome Page -->
    <section id="page-1" class="page">
        <h1>Welcome to My Presentation</h1>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Reiciendis a animi inventore iusto earum qui et facilis consequuntur ut error quisquam nesciunt optio culpa repellat corporis sit voluptatem mollitia quaerat asperiores fugit minima, iure, explicabo totam eaque! Velit, cupiditate consectetur.</p>
        <div>
            <a href="#page-2" class="btn">Next Page <i class="fas fa-arrow-circle-down"></i></a>
        </div>
    </section>
    <section id="page-2" class="page">
        <h1>Second Page of Presentation</h1>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Reiciendis a animi inventore iusto earum qui et facilis consequuntur ut error quisquam nesciunt optio culpa repellat corporis sit voluptatem mollitia quaerat asperiores fugit minima, iure, explicabo totam eaque! Velit, cupiditate consectetur.</p>
        <div>
            <a href="#page-1" class="btn btn-dark">Previous Page <i class="fas fa-arrow-circle-up"></i></a>
            <a href="#page-3" class="btn">Next Page <i class="fas fa-arrow-circle-down"></i></a>
        </div>
    </section>
    <section id="page-3" class="page">
        <h1>Third Page of Presentation</h1>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Reiciendis a animi inventore iusto earum qui et facilis consequuntur ut error quisquam nesciunt optio culpa repellat corporis sit voluptatem mollitia quaerat asperiores fugit minima, iure, explicabo totam eaque! Velit, cupiditate consectetur.</p>
        <div>
            <a href="#page-2" class="btn btn-dark">Previous Page <i class="fas fa-arrow-circle-up"></i></a>
            <a href="#page-4" class="btn">Next Page <i class="fas fa-arrow-circle-down"></i></a>
        </div>
    </section>
    <section id="page-4" class="page">
        <h1>Last Page of Presentation</h1>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Reiciendis a animi inventore iusto earum qui et facilis consequuntur ut error quisquam nesciunt optio culpa repellat corporis sit voluptatem mollitia quaerat asperiores fugit minima, iure, explicabo totam eaque! Velit, cupiditate consectetur.</p>
        <div>
            <a href="#page-3" class="btn btn-dark">Previous Page <i class="fas fa-arrow-circle-up"></i></a>
        </div>
    </section>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script>
        $(".btn").on("click" , function(event) {
            if(this.hash !== '') {
                event.preventDefault();
                const hash = this.hash;
                $("html,body").animate(
                    {
                        scrollTop: $(hash).offset().top
                    },
                    800
                );
            }
        });
    </script>
</body>
</html>